{
  "MSG_CONTAINER_INCORRECT_STAY": "IT_IT Container has incorrect stay",
  "MSG_CONTAINER_STAY": "IT_IT This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "IT_IT The container will be registered as disinfected now. Are you sure?"
}
